当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-25 0:31 
头像

注册: 2008-09-19 17:59
帖子: 172
送出感谢: 0 次
接收感谢: 0 次
以下是终端的信息
代码:
meck@meck-laptop:~$ qq
Gtk-Message: Failed to load module "gail": /usr/lib/gtk-2.0/modules/libgail.so: wrong ELF class: ELFCLASS64
Gtk-Message: Failed to load module "gail": /usr/lib/gtk-2.0/modules/libgail.so: wrong ELF class: ELFCLASS64
**
ERROR:accessible.c:556:spi_accessible_construct: assertion failed: (o)
Aborted


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-25 0:39 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
WebQQ吧,比那所谓的官方QQ功能不少


附件:
1.png
1.png [ 143.85 KiB | 被浏览 1012 次 ]



_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲
页首
 用户资料  
 
3 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-25 0:46 
头像

注册: 2008-09-19 17:59
帖子: 172
送出感谢: 0 次
接收感谢: 0 次
webqq我也在用,就有一个不爽,不能屏蔽群消息(可能是我不知道怎么弄),群太多了,烦~!


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-25 0:49 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
重装看看? :em06


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-25 0:51 

注册: 2009-04-25 0:49
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
用了64位版本的库,你是32位的系统吧,呵呵


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-25 9:42 
头像

注册: 2008-09-19 17:59
帖子: 172
送出感谢: 0 次
接收感谢: 0 次
leeaman 写道:
重装看看? :em06

卸了装,装了卸已经好几次啦~


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-25 9:43 
头像

注册: 2008-09-19 17:59
帖子: 172
送出感谢: 0 次
接收感谢: 0 次
pinper 写道:
用了64位版本的库,你是32位的系统吧,呵呵

我是64位的,你这么一说可能是我更新后没装32位库的缘故,我去试试。


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-25 11:14 
头像

注册: 2008-05-03 23:05
帖子: 383
送出感谢: 0 次
接收感谢: 0 次
qiang_liu8183 写道:
WebQQ吧,比那所谓的官方QQ功能不少


这企鹅怎么一点都不露。。还想看看高手都是用什么桌面呢


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-26 1:25 
头像

注册: 2008-09-19 17:59
帖子: 172
送出感谢: 0 次
接收感谢: 0 次
我还是不行,谁再给点提示


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-26 1:28 

注册: 2008-09-06 2:00
帖子: 418
送出感谢: 0 次
接收感谢: 0 次
ldd qq 一下看看是不是缺 so (share object)了


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-26 8:36 

注册: 2008-06-18 1:04
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
去腾讯下载linux版QQ


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-26 10:15 
头像

注册: 2008-07-12 17:13
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
我是wubi安装,一切正常。


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-26 17:29 
头像

注册: 2007-04-14 14:04
帖子: 190
地址: 湖北武汉
系统: Windows 8.1 x64
送出感谢: 0 次
接收感谢: 0 次
yescookie 写道:
webqq我也在用,就有一个不爽,不能屏蔽群消息(可能是我不知道怎么弄),群太多了,烦~!

官方QQ也不能屏蔽群消息吧

话说Linux QQ好像N久没更新了


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-26 18:54 

注册: 2008-05-30 18:26
帖子: 84
系统: KUbuntu16.04
送出感谢: 0 次
接收感谢: 0 次
偶的也是AMD64,Ub9.04,同样是官方QQ无法运行。


_________________
学生一枚


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 升级到9.04后无法使用官方QQ
帖子发表于 : 2009-04-26 19:32 
头像

注册: 2008-09-19 17:59
帖子: 172
送出感谢: 0 次
接收感谢: 0 次
闪电战 写道:
yescookie 写道:
webqq我也在用,就有一个不爽,不能屏蔽群消息(可能是我不知道怎么弄),群太多了,烦~!

官方QQ也不能屏蔽群消息吧

话说Linux QQ好像N久没更新了


可以屏蔽的


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译